"LCCVersionCheck_Failure_Title" = "Failure";

"LCCVersionCheck_Failure_Message" = "コンピュータに旧バージョンのロジクール コントロール センター ソフトウェアがすでにインストールされていることが検出されました。ロジクール Unifying ソフトウェアのインストールを続ける前に、次のいずれかのことを行う必要があります\n\n最新バージョンのロジクール コントロール センターをインストールする (available www.logicool.co.jp/maclcc)\n\n- または -\n\nロジクール コントロール センターを削除する.\n\n上記のいずれかのことを行った後に、ロジクール Unifying ソフトウェアのインストールを再開できます。\n";
